.topbar{
	padding: 7px 0;
	font-size: 14px;
	background-color: #f7f7f7;
	border-bottom: #ececec 1px solid;
}
.topbar a{
	color: #666;
	display: inline-block;
	margin: 0 0 0 10px;
}

html{
	background: url(../images/body_bg.jpg);
}

header{
	padding: 20px 0;
}
.company_title{
	font-size: 36px;
	font-weight: bold;
}
.company_title span{
	color: #2da751;
}

nav{
	background-color: #2da751;
}
nav a{
	color: #fff;
	display: block;
	padding: 10px 0;
}
nav a:hover{
	color: #000;
	text-decoration: none;
	background: url(../images/navhover.png);
}

.main_body{
	background: #fff;
	padding: 20px;
}



.page-title h3{
	margin-bottom: 0;
	font-weight: bold;
}
.page-title p{
	color: #707070;
	margin-top: 0;
	margin-bottom: 0;
}
.index_prolist h5{
	margin-top: 10px;
	margin-bottom: 0;
}
.index_prolist h5 a{
	color: #000;
}
.index_prolist h5 a:hover{
	text-decoration: none;
	color: #666;
}


.index_newslist h6{
	margin-bottom: 6px;
}
.index_newslist h6 a{
	color: #000;
	font-size: 16px;
}
.index_newslist h6 a:hover{
	text-decoration: none;
	color: #666;
}
.index_newslist p{
	font-size: 12px;
	color: #707070;
	margin: 0;
}
.index_newslist p a{
	color: #707070;
}



footer{
	background-color: #222;
	padding: 40px 0 0;
}

.footnav {
	text-align: center;
}
.footnav a{
	color: #b9b9b9;
	font-size: 14px;
	display: inline-block;
	padding: 0 10px;
}
.footnav a:hover{
	text-decoration: none;
}


.foot_address h5{
	margin: 0;
}
.foot_address p{
	font-size: 14px;
	color: #808080;
	margin-bottom: 0;
	margin-top: 5px;
}
.ewm{
	width: 90px;
	text-align: center;
}
.ewm p{
	margin: 0;
}
.ewm small{
	font-size: 12px;
	color: #fff;
}


.copyright{
	font-size: 12px;
	text-align: center;
	border-top: #353535 1px solid;
	padding: 10px 0;
	margin-top: 40px;
}


.breadcrumb {
	margin-top: 15px;
	font-size: 14px;
}
.breadcrumb a{
	font-size: 14px;
	color: #555;
}

.uk-pagination{
	font-size: 12px;
}
.uk-pagination a{
	display: inline-block;
	border: #999 1px solid;
	padding: 2px 8px;
}
.uk-pagination > * {
    padding-left: 6px;
}

.uk-pagination  a.page-num-current{
	background-color: #2da751;
	color: #fff;
	border-color: #2da751;
}


.article_content h1{
	margin-bottom: 0;
}

.next_page p{
	font-size: 14px;
	margin: 5px 0;
}
.next_page p a{
	color: #555;
}



@media(max-width: 960px){
	.company_title{
		font-size: 20px;
	}
	nav a{
		font-size: 14px;
	}
}







